.videojuegos{
    display: grid;
    gap: 1rem;
    grid-auto-rows: 45rem;
    grid-template-columns: repeat(auto-fill, minmax(min(100%, 25rem), 1fr));
    padding: 0 25px 20px 25px;
}

.videojuegos article {
    overflow: hidden;
    padding: 1rem;
    background-color: #fefefe;
}

.videojuegos article img {
    width: auto;
    height: 150px;
}

.videojuegos article div h3 {
    color: rgb(30, 211, 211);
}

.videojuegos article div p.body {
    line-height: 1.5rem;
    min-height: 25rem;
}

.videojuegos article div p.link {
    text-align: right;
}

.videojuegos article div p.link a {
    text-decoration: none;
    color: #fff;
    background-color: var(--bck-color);
    padding: 5px 10px;
}

.videojuegos article div p.link a:hover {
    color: rgb(30, 211, 211);
}